\documentclass{article}

% if you need to pass options to natbib, use, e.g.:
%     \PassOptionsToPackage{numbers, compress}{natbib}
% before loading neurips_2020

% ready for submission
% \usepackage{neurips_2020}

% to compile a preprint version, e.g., for submission to arXiv, add add the
% [preprint] option:
%     \usepackage[preprint]{neurips_2020}

% to compile a camera-ready version, add the [final] option, e.g.:
%     \usepackage[final]{neurips_2020}

% to avoid loading the natbib package, add option nonatbib:
\usepackage[preprint,nonatbib]{neurips_2020}

\usepackage[utf8]{inputenc} % allow utf-8 input
\usepackage[T1]{fontenc}    % use 8-bit T1 fonts
\usepackage{hyperref}       % hyperlinks
\usepackage{url}            % simple URL typesetting
\usepackage{booktabs}       % professional-quality tables
\usepackage{amsfonts}       % blackboard math symbols
\usepackage{nicefrac}       % compact symbols for 1/2, etc.
\usepackage{microtype}      % microtypography


%% From me
\usepackage[utf8]{inputenc}
\usepackage{blindtext}
\usepackage[utf8]{inputenc}
\usepackage[english]{babel}
\usepackage{subfiles}
\usepackage{csquotes}
\usepackage{graphicx}
\usepackage{float}


\usepackage[url=false,backend=bibtex]{biblatex}
\bibliography{../../references.bib}

\title{Triage with dynamic scheduling using constraint programming a small literature review}

\author{Bryan-Elliott TAM}
\date{January 2021}

\begin{document}
	
	\maketitle
	\section{Triage}
	\subfile{sections/triage}
	\section{Local search}
	\subfile{sections/local_search}
	\section{Real time constraint insertion}
	\subfile{sections/real_time}
	\section{Synthesis and conclusion}
	\subfile{sections/conclusion}
	\printbibliography
	
\end{document}
